Subject: [MBONED] : pre-RFC5378 work ? draft-ietf-mboned-interdomain-peering-bcp

From: Toerless Eckert <[email-masked]>
Date: Sat, 28 Oct 2017 02:12:25 +0200

Alissa noted that subject draft had this quirky so-called pre-RFC5378 header:

> This document may contain material from IETF Documents or IETF
> Contributions published or made publicly available before November
> 10, 2008.  The person(s) controlling the copyright in some of this
> material may not have granted the IETF Trust the right to allow
> modifications of such material outside the IETF Standards Process.
> Without obtaining an adequate license from the person(s) controlling
> the copyright in such materials, this document may not be modified
> outside the IETF Standards Process, and derivative works of it may
> not be created outside the IETF Standards Process, except to format
> it for publication as an RFC or to translate it into languages other
> than English.

I tried to educate myself where when and how it might make sense specifically
on this draft but came up empty. So i removed it for just posted -13 but promised
to as the WG (this mail).

Anybody have any insight why this could have been in the draft since -00 except
for "bad template" ?

Anybody have a real example where in IP multicast drafts it was ever used
for a necessary reason ?

Curious minds..

Cheers
    Toerless

---

From: William Atwood <[email-masked]>
Date: Fri, 27 Oct 2017 21:06:19 -0400

Given that the draft was created using a .docx template, I suspect that
"ancient template" is the correct root cause.

  Bill

On 27/10/2017 8:12 PM, Toerless Eckert wrote:
> _______________________________________________
> MBONED mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mboned

-- 

Dr. J.W. Atwood, Eng.             tel:   +1 (514) 848-2424 x3046
Distinguished Professor Emeritus  fax:   +1 (514) 848-2830
Department of Computer Science
   and Software Engineering
Concordia University EV 3.185     email:[email-masked]
1455 de Maisonneuve Blvd. West    http://users.encs.concordia.ca/~bill
Montreal, Quebec Canada H3G 1M8